figure{
	position: relative;	
	.background-image{
		min-height: 200px;
		height: 100%;
		width: 100%;
		background-position: center center;
		background-size: cover;
	}
	&.parallax{
		.background-image{
			background-attachment: fixed;
		}
	}
	img{
		width: 100%;
	}
	&.adapt-height{
		img{
			height: 100%;
			width: auto;
			max-width: 100%;

		}
	}
}

.wp-caption{
	
}
.mceTemp .wp-caption.h-100vh{
	height: auto;
}
figcaption{
	@extend .py-1;
	font-size: 0.9rem;
}
figcaption{
	&.top-left, &.bottom-left, &.top-right, &.bottom-right{
		position: absolute;
	}
	&.top-left, &.top-right{
		top: 0;
	}
	&.bottom-left, &.bottom-right{
		bottom: 0;
	}
	&.top-left, &.bottom-left{
		right: 100%;
		left: auto !important;
		text-align: right;
	}
	&.top-right, &.bottom-right{
		left: 100%;
		right: auto !important;
	}

}

figure.wp-caption{
	overflow:visible;
}
